/*新規追加*/
.opacity_this_img{
    opacity: 0.3;
}

/*.opacity_this_bg{
     background:url(http://www.tokinoirodori.com/wp-content/uploads/2016/04/gnav_bg_black.png)repeat-x!important;
         background-size: 50px 48px !important;
}*/

@media screen and (min-width: 641px) and (max-width: 959px) {
.opacity_this_bg{
     background:url(http://www.tokinoirodori.com/wp-content/uploads/2016/04/gnav_bg_black.png)repeat-x!important;
         background-size: 50px 48px !important;
         /*min-height: 1020px !important;*/
}

.opacity_this_top{
     background:url(http://www.tokinoirodori.com/wp-content/uploads/2016/04/gnav_bg_black.png)repeat-x!important;
         background-size: 50px 48px !important;
         opacity: 0.3;
}


.local-nav{
    width: auto;
    overflow: initial;
    background: none;
}

#local-facilities ul li{
    width: 33.33% !important;
}


.local-nav ul li{
    background: url(http://www.tokinoirodori.com/wp-content/uploads/2016/03/localnav_bg-1.png) no-repeat, url(http://www.tokinoirodori.com/wp-content/uploads/2016/03/local_nav_border.png) no-repeat right center;

}

#shopCorner ul {
    overflow: initial;

}

#shopCorner ul li{
    padding-left: 0 !important;
    width: 50% !important;
}

#shopCorner ul li h3, #shopCorner ul li p{
    width: auto!important;
}
/*#shopCorner ul li img*/

.menu img{
    width: 100% !important;
    position: static !important;
}

.eat_top_in{
    width: auto;
}

ul.map_center{
    width: 100% !important;
}

ul.map_left{
    width: 100% !important;
}

.page-id-9 ul{
    margin: 0;
}

.bg6 .bg6_in ul{
    padding: 0;
}

.inline img.img1{
    width: 50% !important;
}

.inline img.img2{
    width: 37% !important;
    display: inline;
}

#eshopOther ul{
    padding: 0;
}

#eshopOther ul li{
    width: auto;
}

.riyo_in{
    width: 96%;
}

.entry-content td, .comment-content td{
    display: block;
}

#ebreakCnt{
    width: 100%;
}

#ebreak-kutsurogi{
    width: 100%;
}

#ebreak-nekorobi{
    width: 100%;
}

#ebreakCnt ul li{
    padding: 0;
}

.access_top ul{
    margin: 0;
}

/*記事ページ*/
.page .entry-title{
    margin: 3% 0 12px !important;
}

.list_1, .list_2{
    width: 96%;
    /*text-align: center;*/
}

.page .news_post_center{
    width: 100%;
}

.news_post_center{
    padding: 0 !important;
    width: 96%;
}

.news_post_center ul{
    width: 96% !important;
    /*text-align: center;*/
    /*margin: auto !important;*/
}

#secondary{
    width: 100% !important;
    /*padding: 0 !important;*/
}

#text-6{
    padding-left: 20px;
    width: 90% !important;
}

#text-6 li{
}

#local-event ul li{
    width: 50% !important;
}

#local-event .ln-last{
    width: 50% !important;
}

.archive .news_post_center{
    width: 100% !important;
    padding-top: 60px !important;
}

body.single #content{
    width: 100% !important;
}
.single #secondary{
    margin: 0 !important;
}
body.single article{
    padding: 60px 0 60px 0 !important;
    width: 100% !important;
}

.no1,.no14{
    font-size: 20px;
    padding-left: 70px !important;
}

.bg6 .bg6_in ul{
    float: none !important;
}

.border-right{
    border-right: 1px solid #A89C89;
}

.page-id-309 .inline .text1{
width: 100%;
font-size: initial;
}


.bg2{
    min-height: 1070px !important;
    max-height: none !important;
}

li.shikaku{
    font-size: initial !important;
    width: auto !important;
    position: static !important;
}

.bg4{
    padding:0 !important;
}

.bg5{
    padding:0 !important;
    /*margin-top: 20px !important;*/
}

.bg6{
    padding:0 !important;
}


.bg4 .inline img.img1{
    position: static !important;
}

.bg4 .inline img.img2{
    position: static !important;
}

#a06 .btn{
    text-align: center;
}

#a07{
    margin-top: 100px !important;
}

#a07 .btn{
    text-align: center;
}

#a08 .btn{
    text-align: center;
}

#a09{
    margin-top: 100px !important;
}

#a09 .btn{
    text-align: center;
}

#a10{
    text-align: center;
}

.bg5 .inline img.img1{
    position: static !important;
}

.bg5 .inline img.img2{
    position: static !important;
}

.bg6 .bg6_in ul{
    padding: 0 !important;
}

.bg2 .inline img.img1{
    position: static !important;
}

.bg2 .inline img.img2{
    position: static !important;
}

.page #secondary{
    margin: 0!important;
    padding: 60px 0 0 !important;
}

#secondary{
    margin: 0 0 60px!important;
    float: none !important;
    padding: 0 !important;
}

}/*end of min-width641px and max-width959px*/

@media screen and (max-width: 640px){

.bg6 .bg6_in ul{
    padding: 4% 0 !important;
    margin: 0;
}

.entry-content .sp a{
    font-size: initial;
    padding: 0;
}

#main.defaultlist li{
    margin: 5px !important;
}

.text_center_sp{
    text-align: center;
}

.border_right_sp{
        border-right: 1px solid #a89c89;
}

.map_center {
    margin: 0;
}

.opacity_this_top{
     background:url(http://www.tokinoirodori.com/wp-content/uploads/2016/04/gnav_bg_black.png)repeat-x!important;
         background-size: 50px 48px !important;
         opacity: 0.3;
}

ul{
    margin: 0;
}
h1 span{
    margin: auto !important;
    padding: 0 !important;
}

.local-nav{
    width: auto;
    overflow: initial;
    background: none;
}

#local-facilities ul li{
    width: 50% !important;
}


.local-nav ul li{
    background: url(http://www.tokinoirodori.com/wp-content/uploads/2016/03/localnav_bg-1.png) no-repeat, url(http://www.tokinoirodori.com/wp-content/uploads/2016/03/local_nav_border.png) no-repeat right center;

}

#shopCorner ul{
    overflow: initial;
}

#shopCorner ul li{
    padding-left: 0 !important;
    width: 100% !important;
}

#shopCorner ul li h3, #shopCorner ul li p, #shopCorner ul li img{
    width: auto!important;
}

.menu{

}

.menu img{
    width: auto !important;
    position: static !important;
}

.eat_top_in{
    width: auto;
}

ul.map_center{
    width: 100% !important;
}

.page-id-9 ul{
    margin: 0;
}

.bg6 .bg6_in ul{
    padding: 0;
    float: none !important;
}

.page-id-309 .inline img.img2{
    width: 60% !important;
    padding: 0 !important;
margin: 5% 20%;
    display: block;
}

.inline img.img1{
    width: 100% !important;
    padding: 0 !important;
}

.inline img.img2{
    width: 80% !important;
    padding: 0 !important;
    margin: 20px auto;
    display: block;
}

#eshopOther ul{
    padding:0;
}

#eshopOther ul li{
    float: initial;
    width: auto;
}

.riyo_in{
    width: 96%;
}

.riyo_in div{
 /*   display: teble;
border-collapse: separate;
border-spacing: 0 10px;*/
margin:10px 0;
}

.entry-content td, .comment-content td{
    display: block;
}

#ebreakCnt{
    width: 100%;
}

.local-nav .first{
    width: 100% !important;
}

#local-access ul li{
    width:50%;
}

#local-access .ln-last{
    width:50%;
}

#ebreakCnt ul li{
    padding: 0;
}

#ebreak-kutsurogi{
    width: 100%;
}

#ebreak-nekorobi{
    width: 100%;
}

#local-onsen .first{
    width: 100% !important;
}

#local-onsen ul li{
    width:50%;
}

#local-onsen .ln-last{
    width:50%;
}

.access_top ul{
    margin: 0;
}

/*記事一覧*/
.page .entry-title{
    margin: 3% 0 12px !important;
}

.list_1, .list_2{
    width: 96%;
}

.news_post_center{
    padding: 0 !important;
    display: block !important;
}

#list_1 .news_post_center ul{
    margin: 0 0 24px 10px !important;

}

.news_post_center ul{
    width: 96% !important;
    margin: auto !important;
}

.newer_posts li{
    margin-left: 0px !important;
}

#secondary{
    width: 99.6% !important;
    padding: 60px 0 0 !important;
}

.single #secondary{
    width: 96% !important;
    float: none !important;
}

#text-6{
    padding-left: 20px;
    width: 90% !important;
}

#text-6 li{
}

#local-event ul li{
    width: 50% !important;
}

#local-event .ln-last{
    width: 50% !important;

}

.archive .entry-title{
    padding: 8% 0 6% 0 !important;
}

.archive .news_post_center{
    width: 100% !important;
}

body.single #content{
    width: 100% !important;
    text-align: center;
}

body.single article{
    padding: 60px 0 60px 0 !important;
    width: 96% !important;
}

body.single article .entry-content{
    width: 96%;
}

.no1,.no14{
    font-size: 20px;
    padding-left: 70px!important;
}


.widget{
    margin-bottom: 0 !important;
}

.widget p{
    margin-bottom: 0 !important;

}

.border-right{
    /*border-right: 1px solid #A89C89;*/
}

#menu_anchor li a{
    width: auto !important;
}

#menu_anchor li{
    width: 49%;
}

.page-id-309 .inline .text1{
width: 100%;
font-size: initial;
}

.page-id-309 .inline img.img1_2{
    display: none;
}

.page-id-309 .bg2 .inline img.img1{
position: static;
}


.page-id-309 .bg2 .inline img.img2{
position: static;
}

.bg2{
    min-height: 1070px !important;
    max-height: none !important;
}

li.shikaku{
    font-size: initial !important;
    width: auto !important;
    position: static !important;
}

.bg4{
    padding:0 !important;
}

.bg5{
    padding:0 !important;
    /*margin-top: 20px !important;*/
}

.bg6{
    padding:0 !important;
}


.bg4 .inline img.img1{
    position: static !important;
}

.bg4 .inline img.img2{
    position: static !important;
}

#a06 .btn{
    text-align: center;
}

#a07{
    margin-top: 100px !important;
}

#a07 .btn{
    text-align: center;
}

#a08 .btn{
    text-align: center;
}

#a09{
    margin-top: 100px !important;
}

#a09 .btn{
    text-align: center;
}

.bg5 .inline img.img1{
    position: static !important;
}

.bg5 .inline img.img2{
    position: static !important;
}



#secondary{
    margin: 0 0 60px!important;
    float: none !important;
}

#secondary ul{
    margin-left: 0;
}

.opacity_this_bg{
     background:url(http://www.tokinoirodori.com/wp-content/uploads/2016/04/gnav_bg_black.png)repeat-x!important;
         background-size: 50px 48px !important;
        /* padding-bottom: 1020px !important;*/
}

.breadcrumbs{
    margin: 1.5% auto 2% !important;
}

}/*end of max-width640px*/
/*/新規追加*/










/*my_custom_cssコピー*/
html{
    min-width: 1200px;
}


.snscat li{
    text-align: center;
    width:46%;
    list-style-type: none;
    float: left;
    padding-right: 35px;
}

.snscat img.snsimg{
    width: 100%;
    margin-bottom: 20px;
}

.houhou{
    position:relative;
}

.houhou img{
    position: absolute;
    width: 340px;
    right: 0px;
    top: 80px;
}

.houhou h2 {
    position: relative;
    padding: 0.3em .5em .5em 2em;
    margin-bottom: 20px;
    border-bottom: 1px solid #a89c89;
}
.houhou h2::before,
.houhou h2::after {
    position: absolute;
    content: '';
    border-radius: 100%
}
.houhou h2::before {
    top: .2em;
    left: .2em;
    z-index: 2;
    width: 18px;
    height: 18px;
    background: rgba(168,156,137, .5);
}
.houhou h2::after {
    top: .7em;
    left: .7em;
    width: 13px;
    height: 13px;
    background: rgba(210, 210, 210, .5);
}

/*パンくずリスト*/
.breadcrumbs {
    max-width: 960px;
    margin: 15px auto 0px;
    z-index: 10;
    position:relative;
}

.breadcrumbs a{
    text-decoration: underline;
}

.home .breadcrumbs{
    display: none;   
    
}

/*メニューの緑消す*/
.primary-navigation li:hover > a, .primary-navigation li.focus > a{
    background-color:transparent!important;
}

#menu-item-4{
    z-index:0;
}

#menu-item-4 a{
    pointer-events: none !important;
}

#menu-item-4 .visible{
    pointer-events: visible !important;
}

#menu-item-4 a:hover{
    opacity:1;
}

/*menu fade js*/
#primary-menu{
    -webkit-transition: all 1s;
      -moz-transition: all 1s;
      -ms-transition: all 1s;
      -o-transition: all 1s;
      transition: all 1s;
      /*opacity: 1;*/
}

.fade_this{
    /*opacity: 0;*/
}
/*/menu fade js*/

/*scroll js*/
.opacity{
   opacity: 0.9;
}
/*/scroll js*/

/*body{font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif !important;}*/
/*front page*/

#post-116 .post-thumbnail{
    display: none;
}

.page-id-116 #secondary{
    display: none;
}



.entry-content img{
     -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.entry-content img:hover{
    opacity: 0.8;
    filter: alpha(opacity=60);
}

.custom-background{
    background:url(http://www.tokinoirodori.com/wp-content/uploads/2016/04/bg_pt.png)!important;
    background-color:#eee5c2 !important;
    background-repeat:repeat-y; 
    background-size:contain!important;
    background-position: top!important;
}

.site{
    background-color:transparent;
    margin-left:auto;
    margin-right: auto;
    max-width: 1460px;
}

.site:before{
    background-color: transparent;
}
/*nav*/
.header-main{
    padding:0;
}
.site-header{
    background:url(http://tokinoirodori.com/wp-content/uploads/2016/03/gnav_bg.png)repeat;
    background-size: 50px 48px !important;
    background-color: rgba(0,0,0,0.8) !important;
}

#primary-menu a:hover{
    background-color: transparent;
}

.ganban_info .list-style-kansuji li{
    margin-left: 30px;
    padding-left: 20px;
}


@media screen and (min-width: 960px){
.ln-last {
    background: none !important;
}

.ganban_info ul{
    list-style-type: cjk-ideographic;
    /*width: 90% !important;*/
}

.ganban_info .list-style-none{
    list-style: none;
}
/*.ganban_info_in{
    width: 96% !important;

}*/

.singular .slider_pc{
background-image:url(http://www.tokinoirodori.com/wp-content/uploads/2016/04/14a4f452019e8edd04c5432cfd9e15b4.jpg
 );
background-size:cover;
padding-bottom:20%;
 }
    
    
.singular #metaslider_container_247{
display:none;
}


.metaslider-247{
    display:block;
}
    
.site-title{
    display:none;
}
    #post-116 .entry-content{
    margin-top:8%;
}
    
      #primary-navigation{
        width: 960px;
    margin: auto;
    float: none;
}
    
.event_section{
    display: block;
        height: 394px;
    border-bottom: 1px solid #a89c89;
    border-top: 1px solid #a89c89;
    padding-bottom: 80px;
    background-color: rgba(231,214,170,0.6);
}

.event_section_sp{
    display: none;
}
.pc{
    height: auto;
}

.pc:hover{
    opacity: 1;
}

.sp{
    display:none;
}

.news_post_left{
    display: table-cell;
    border-right: 1px solid #a89c89;
    padding-top: 55px;
    padding-bottom: 100px;
    padding-right: 50px;
}

.news_post{
    width: 960px;
    margin: -50px auto -50px;
}

.footer_left{
    width: 570px;
    margin: -98px 0 0;
    position: relative;
    top: 20px;
}

.footer_right{
        width: 359px;
    position: absolute;
    left: 600px;
    top: -28px;
}

.tel_address{
    float: right;
    font-size:14px;
    position: relative;
    top: 30px;
}

.copyright{
        margin-top: 10px;
    text-align: right;
}

.event_post_thumb{
    width:145px;
    display: table-cell;
    padding: 0 8px;
}


.slider_pc{
 display:block;   
}

  .slider_sp{
 display:none;   
}

.table_sp{
    display: none;
}

}
/*end of min-width960px*/
@media screen and (max-width: 959px){


.page-id-255 #secondary{
    float: none !important;
}

#post-15{
    width: 96%;
}

.table_sp{
    display: table;
}

.menu div dl dt {
    clear: both;
    float: left;
    width: 100%;
}
.menu div dl dd {
    font-size: 18px;
    font-weight: bold;
    float: left;
    width: 100%;
    text-align: right;
padding-bottom: 15px;
}

#cutPrice dl dt {
    clear: both;
    float: left;
    width: 100%;
}
#cutPrice dl dd {
    font-size: 18px;
    font-weight: bold;
    float: left;
    width: 100%;
    text-align: right;
padding-bottom: 15px;
}

#shopOther ul li{
    float: none;
    width: 100%;
}

#break-tenbo div{
    text-align:center;
}


#secondary.newer_posts{
text-align: center;
}

.site-header{
    background:url(http://tokinoirodori.com/wp-content/uploads/2016/03/gnav_bg.png)repeat-x;
    background-size: 50px 48px !important;
    background-color: rgba(0,0,0,0.8) !important;
}

html{
    min-width: initial;
}

.local-nav{
    width: auto;
}

#local-onsen .ln-last{
    /*background: url(http://www.tokinoirodori.com/wp-content/uploads/2016/03/local_nav_border.png) no-repeat center;*/
}

.breadcrumbs{
    z-index: 0;
}

.part-Box img{
    width: auto;
    max-width: 100%;
}

.part-Box div{
    width: auto;
}

.ganban_info ul{
    list-style-type: cjk-ideographic;
    width: 83% !important;
}

.ganban_info .list-style-none{
    list-style: none;
}

.ganban_info .list-style-kansuji li{
    margin-left: 30px;
}

.ganban_info_in{
    width: 96% !important;

}

#breakCnt{
    width: auto;
}

#breakCnt ul{
margin: auto;
}

#break-tenbo img{
    padding: initial;
    width: auto;
}

#break-tenbo div{
    width: auto;
}

#break-kutsurogi{
    width: auto;
}

#break-kutsurogi img, #break-nekorobi img{
    width: auto;
}

#break-nekorobi{
    width: auto;
}

#cutPrice{
    width: auto;
}

#cutPrice dl dt{
    width: auto;
}


.cntInner{
    width: auto;
}

.bg6 .bg6_in{
    width: auto;
}

.menu div{
    padding:initial;
}
/*new added 0422*/
.pc{
    display:none !important;
}

.sp{
    display:block !important;
}
.sp a{
    font-size:20px;
    padding-left:20px;
}

 #primary-navigation{
        width: auto;
    margin: auto;
    float: none;
}

.primary_nav_bg{
    height: 2000px !important;
}

.event_section{
    display:none;
}

.footer_left{
    width: 90%;
    margin: -58px auto 0;
    position: relative;
    top: 20px;
}

.footer_right{
        width: auto;
}

.tel_address{
    float: right;
    font-size:120%;
    position: relative;
    top: 0px;
}

.event_posts_sp{
    margin: 0 0 24px 0%;
}

.event_post_thumb{
    width:190vw;
    display: table-cell;
    padding: 0 4%;
}

.event_section_sp{
     /*height: 394px;*/
    border-bottom: 1px solid #a89c89;
    border-top: 1px solid #a89c89;
    /*padding-bottom: 80px;*/
    background-color: rgba(231,214,170,0.6);
}

.copyright{
    text-align:center;
}

.content-area {
    padding-top: 0% !important;
}

#menu-item-188{
    border-top:transparent;
}
#menu-item-183{
    border-bottom:1px solid rgba(255, 255, 255, 0.2);
}
.primary-navigation.toggled-on{
    padding:8% 0 0 0;
    text-align: center;
    width:50vw !important;
    height:100vh;
}

.primary-navigation.toggled-on li{
        margin: 4% 0 7%;
    padding: 0px 0 3% 0;
    letter-spacing: 10px;
}
.primary-navigation .nav-menu{
    border-bottom:transparent !important;
}

.site-header {
    /*background: url(http://www.tokinoirodori.com/wp-content/uploads/2016/04/14a4f452019e8edd04c5432cfd9e15b4.jpg);*/
    background-repeat-y: no-repeat;
    background-size: 50px 48px;
    background-color: rgba(0,0,0,0.8) !important;
}

}
/*end of max-width959px*/
@media screen and (min-width: 641px) and (max-width: 959px) {
.page-id-249 #secondary{
    float: none !important;
}

#secondary .newer_posts {
    text-align: center !important;
}

.border-right{
    border-right: 1px solid #A89C89;
}

#menu_anchor li a{
    width: auto !important;
}

#menu_anchor li{
    width: 33%;
}
    #masthead {
    position: fixed;
    top: 0px !important;
}
    
    #post-116 .entry-content img{
        width:47%;
    }
    
     #post-116 .entry-content{
        width:90%;
        margin-top: 10%;
    }
    
    .guidance_desc {
    padding: 0px 0 4.4% 0px !important;
    margin: 0 0 0 17px !important;
}

.hotspa_desc {
    padding: 0px 0px 8% 0px !important;
}

.hotspa_desc {
    padding: 0px 0px 8% 0px !important;
}

.bedrock_bath_desc {
    position: relative;
    bottom: 7.6vw !important;
    left: 17px;
}

.wp-image-72{
    width:30.5% !important;
    bottom: 6.5vw !important;
}

.wp-image-80{
    width:30.5% !important;
    bottom: 6.5vw !important;
}

.wp-image-60{
    width:30.5% !important;
    bottom: 6.5vw !important;
}

.sns_desc{
    width:30.5% !important;
}

.member_desc{
    width:30.5% !important;
}

.recruit_desc{
    width:30.5% !important;
}

.news_post_right {
    display: block !important;
     padding-left: 0px !important;
}

#footer-sidebar{
    width:auto !important;
}

}
/*end of max-width959px*/
@media screen and (min-width: 640px) {

.nav-menu{
    height: 220px;
}
  #primary-navigation{
        /*width: 960px;*/
    margin: auto;
    float: none;
}

    .primary-navigation a{
        padding:0;
        margin: 0 -3px;
        background-color: transparent;
    }
    
    #footer-sidebar{
        width: 960px;
        height:113px;
    margin: auto;
}



}
/*end of min-width 783px*/
@media screen and (max-width: 782px) {
img {
  max-width: 100%;
  height: auto;
}

    .pc{
    display:none;
}

.sp a{
    font-size:20px;
    padding-left:20px;
}

 #primary-navigation{
        width: auto;
    margin: auto;
    float: none;
}

.primary-navigation.toggled-on{
    padding: 8% 0 0 0;
    text-align: center;
    width: 50vw !important;
    height: 100vh;
}

.primary-navigation.toggled-on li{
   margin: 4% 0 9%;
    padding: 0 0 5% 0;
    letter-spacing: 10px;
}

}

/*end of max-width782px*/
@media screen and (max-width: 640px) {
.mgntop16{
    display: table !important;
}

#secondary{
    padding-top: 20px;
}

#secondary .newer_posts{
text-align: center !important;
}

.singular .slider_sp{
background-image:url(http://tokinoirodori.com/wp-content/uploads/2016/03/sp_head.png
 );
background-size:cover;
padding-bottom:25%;
 }

.singular #metaslider_container_248{
display:none;
}

    .slider_pc{
 display:none;   
}
    
      .slider_sp{
 display:block;   
}
    .metaslider-247{
    /*display:none;*/
}

.content-area {
    padding-top: 14vw;
}
#masthead{
        position: fixed;
    top: 0px !important;
}

/*#site-header{*/
/*    background: url(http://tokinoirodori.com/wp-content/uploads/2016/03/sp_head.png)no-repeat;*/
/*    padding-bottom:138vw;*/
/*    background-size:contain;*/
/*}*/

#site-header a img{
    display:none;
    
}

.menu-toggle{
    background:url(http://tokinoirodori.com/wp-content/uploads/2016/03/gnav_bg.png)no-repeat;
}

#post-116 .entry-content {
    margin-top: 10%;
    padding-top: 15%;
}

#post-116 .entry-content img{
    width:90%;
}

.news_post_left{
    display:block !important;
    padding:0 !important;
    width:100vw;
    border-right:none;
}

.news_post_right{
    display:block !important;
    padding:0 !important;
    width:100vw;
}

#footer-sidebar{
    width:auto;
    height:440px !important;
}

.wp-image-133{
     position: relative;
    top: 27vw;  
    left:5vw;
    
}

.wp-image-127{
     position: relative;
    top: -76vw;   
    left:5vw;
}
.guidance_desc{
        
        margin:0 !important;
}

.wp-image-141{
    /*margin-top:-38vw;*/
    position:relative;
    /*margin-top:-27vw;
    margin-bottom:6vw;*/
    left:5vw;
    margin: -6rem 0 2rem !important;
}

.bedrock_bath_desc{
    left:5vw!important;
}

.facilities_desc {
    margin-right:0;
    position: relative;
    bottom: 60px;
    left: 5vw;
}

.restaurant_desc {
     margin-right: 0px; 
     margin-top:4%;
    position: relative;
    bottom: 60px;
    left: 5vw;
}

.relax_room_desc {
     margin-right: 0px; 
     margin-top:4%;
    position: relative;
    bottom: 60px;
    left: 5vw;
}

.sns_desc{
    left: 5vw;
}

.member_desc{
    left: 5vw;
    margin-top: 4%;

}

.recruit_desc{
    left: 5vw;
    margin-top: 4%;
}

.event_section{
    display:none !important;
}

.event_section_sp{
     /*height: 394px;*/
    border-bottom: 1px solid #a89c89;
    border-top: 1px solid #a89c89;
    /*padding-bottom: 80px;*/
    background-color: rgba(231,214,170,0.6);
}

.copyright{
        margin-top: 10px;
    text-align: center;
    padding-bottom: 4%;
}

.footer_left_right{
  background:url(http://tokinoirodori.com/wp-content/uploads/2016/03/footer_bg.png)no-repeat; 
  background-size:cover;
}

}
/*end of max-width640px*/
#masthead{
    max-width:1460px;

       /* width: 100vw;*/
}

.search-toggle{
    display: none;
}

.nav_text{
    color:#fff !important;
    line-height: 2;
    font-size: 15px;
    font-weight: normal;
    position: relative;
    left: 170px;
    bottom: 280px;
}

.nav_text:after{
    clear:both;
}

.menu-item{
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.menu-item:hover{
    opacity: 0.7;     /* 透過レベル */
    filter: alpha(opacity=60);
}

#menu-item-4 a:hover{
    text-decoration:none;
}

#menu-item-17 img{
        position: absolute;
    bottom: -172px;
    left: 599px;
    width: 81.5px;
}
#menu-item-18 img{
        position: absolute;
    bottom: -172px;
    left: 518px;
}
#menu-item-19 img{
        position: absolute;
    bottom: -172px;
    left: 438px;
}
#menu-item-20 img{
        position: absolute;
    bottom: -172px;
    left: 358px;
}
#menu-item-21 img{
        position: absolute;
    bottom: -172px;
    left: 277px;
}
#menu-item-178 img {
    position: absolute;
    bottom: -172px;
    left: 199px;
    width: 82px;
}

.top_img{
    top: -87px;
    position: relative;
}

.tel_time{
    position: absolute;
    right: -164px;
    top: 73px;
}
/* /nav*/
#site-header a img{
    width: 100vw !Important;
    min-width: 640px;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content{
    max-width: 960px;
}


body.page-id-116#secondary{
    display: none !important;
}

.page-id-116.full-width .site-content
{
    margin:auto !important;
}

.entry-content{
    padding-left:0 !important;
    padding-right:0 !important;
    background-color: transparent !important;
}

.content-area{
    /*padding-top: 60px;*/
}

.guidance_desc{
        padding: 0px 0 41px 0px;
    margin: 0 0 0 20px;
}

.bedrock_bath_desc{
        position: relative;
    bottom: 83px;
    left: 20px;
}

.hotspa_desc{
 padding: 0px 0px 73px 0px;   
}

.facilities_desc{
    margin-right: 18px;
    position: relative;
    bottom: 60px;
}

.restaurant_desc{
    margin-right: 18px;
    position: relative;
    bottom: 60px;
}

.relax_room_desc{
    position: relative;
    bottom: 60px;
}

.sns_desc{
    margin-right: 18px;
    position: relative;
    bottom: 60px;
}

.member_desc{
    margin-right: 18px;
    position: relative;
    bottom: 60px;
}

.recruit_desc{
    position: relative;
    bottom: 60px;
}

.event_posts{
     margin: auto;
    width: 960px;
    list-style:none;
}







.news_post_right{
    display: table-cell;
    padding-top: 55px;
    padding-bottom: 100px;
    padding-left: 50px;
}

.news_post_right span{
    margin-right: 20px;
}

.newer_posts li{
    list-style: none;
    margin-left: -15px;
    padding-bottom: 20px;
    border-bottom: 1px solid #a89c89;
    font-size: 14px;
}

.newer_post span{
     color: #4E3B22;
}

.newer_post a{
    color: #4E3B22;
}

span.eventsingle{
    color:#fff !important;
    background-color: #959345;
    padding: 2px 18px 0px;
    margin: 0 10px;
}

span.campaign{
    color:#fff !important;
    background-color: #bd7965;
    padding: 2px 4px 0px;
    margin: 0 10px;
}

span.column{
    color:#fff !important;
    background-color: #e0c165;
    padding: 2x 11px 0px;
    margin: 0 10px;
}

span.irodoriyu{
    color:#fff !important;
    background-color: #e6772e;
    padding: 2px 32px 0px;
    margin: 0 10px;
}

.wp-image-171{
        margin-bottom: 20px;
}

.wp-image-172{
        margin-bottom: 20px;
}

.post_all{
    width: 145px;
    margin: 45px auto 0;
}
 /* /front page*/
 
 /*footer*/
 #supplementary{
     padding:0;
 }
 
 .site-footer{
     background:url(http://tokinoirodori.com/wp-content/uploads/2016/03/footer_bg.png);
 }
 


#text-3{
    padding:0 !important;
}


.site-info{
    display: none;
}


 /* /footer*/
 
 .page-id-116 .post{
     display: none;
 }
 
 .archive .post-thumbnail{
     display: none;
 }
 
  .archive .entry-content img{
      display: none;
  }
 .blog .post-thumbnail{
     display: none;
 }
 
 .blog .entry-content{
     display: none;
 }
  /*sidebar_content*/
 .tag-link-5{
     display: none;
 }